| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Attributes | List of all members
Digikam::LensFunContainer Class Reference

## Public Attributes
double | aperture = -1.0
QString | cameraMake
QString | cameraModel
double | cropFactor = -1.0
bool | filterCCA = true
| Chromatic Aberration Corrections.
bool | filterDST = true
| Distortion Corrections.
bool | filterGEO = true
| Geometry Corrections.
bool | filterVIG = true
| Vignetting Corrections.
double | focalLength = -1.0
QString | lensModel
double | subjectDistance = -1.0